Qualcomm Download
=================

This tool communicates with USB devices of id 05c6:9008 to upload a flash
loader and use this to flash images.

Usage:
  qdl <prog.mbn> [<program> <patch> ...]

Building
========
In order to build the project you need libxml2 and libusb-1.0 headers
and libraries, found in e.g. the libxml2-dev and libusb-1.0.0-dev packages

With these installed run:
  make
